MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002816ATutorDocumentationpublic2006-11-07 08:492006-11-28 09:39
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002816: test doc
Descriptionthe creating_questions page shouldn't mention clicking on buttons and selecting things. only explain the concepts not how to do it.

if going to list the question types with descriptions then use a DL.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-11-07 08:49 user2 New Issue
2006-11-07 08:49 user2 Affects version => SVN
2006-11-20 07:43 user2 Status new => resolved
2006-11-20 07:43 user2 Fixed in Version => 1.5.3.3
2006-11-20 07:43 user2 Resolution open => fixed
2006-11-20 07:43 user2 Assigned To => user2
2006-11-28 09:39 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker